@charset "Shift_JIS";

/* surety
--------------------------------------------------------------------*/
h2#manual{
	background:url("../images/img_contents_ttl.gif") no-repeat;
	position:relative;
	width:720px;
	height:111px;
}
h2#guarantee{
	background:url("../images/img_contents_ttl2.gif") no-repeat;
	position:relative;
	width:720px;
	height:111px;
}
h2 p{
	font-weight:bold;
	position:absolute;
	top:57px;
	left:350px;
}
/* download menu
--------------------------------------------------------------------*/
div#download_btnsbox{
	border-bottom:1px solid #c4c4c4;
	text-align:center;
	padding:27px 0 27px 0;
	margin-bottom:20px;
	width:720px;
}
/*--------------------------------------------------------------------*/
div#surety_read{
	margin-top:30px;
	width:720px;
}
div.surety_tx{
	margin-top:20px;
	width:720px;
}
div.surety_tx ul li{
	list-style:none inside;
	margin-left:2em;
}
div.surety_tx .table_c01{
	background-color:#818181;
	color:#ffffff;
	font-weight:bold;
	padding:5px 10px 5px 10px;
}
div.surety_tx .table_c02{
	background-color:#e4e4e4;
	padding:5px 10px 5px 10px;
}
div.surety_tx .table_c03{
	background-color:#ededed;
	padding:5px 10px 5px 10px;
}
div.surety_tx .table_c04{
	background-color:#ee3322;
	color:#ffffff;
	font-weight:bold;
	padding:5px 10px 5px 10px;
}
div.surety_tx .table_c05{
	background-color:#fdeae8;
	padding:0 20px 20px 20px;
}
div.surety_tx .table_c05 p{
	color:#ee3322;
	font-weight:bold;
	margin-top:20px;
}
div.surety_tx .table_c05 ul li{
	list-style:disc outside;
	margin-left:1.5em;
}
table{
	margin-bottom:80px;
}